﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FormsPackagesAPI", "FormsPackagesAPI\FormsPackagesAPI.csproj", "{72A01781-3C6B-45CD-8AFD-A39F72B71DC9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLL", "BLL\BLL.csproj", "{403A0F08-2DFE-4436-909C-06DD721E1EFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{A2E1B3CA-8873-4402-A834-D9B1C4016A01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72A01781-3C6B-45CD-8AFD-A39F72B71DC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72A01781-3C6B-45CD-8AFD-A39F72B71DC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72A01781-3C6B-45CD-8AFD-A39F72B71DC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72A01781-3C6B-45CD-8AFD-A39F72B71DC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{403A0F08-2DFE-4436-909C-06DD721E1EFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{403A0F08-2DFE-4436-909C-06DD721E1EFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{403A0F08-2DFE-4436-909C-06DD721E1EFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{403A0F08-2DFE-4436-909C-06DD721E1EFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2E1B3CA-8873-4402-A834-D9B1C4016A01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2E1B3CA-8873-4402-A834-D9B1C4016A01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2E1B3CA-8873-4402-A834-D9B1C4016A01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2E1B3CA-8873-4402-A834-D9B1C4016A01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
